{
  "_from": "htmlparser2@^3.10.0",
  "_id": "htmlparser2@3.10.1",
  "_inBundle": false,
  "_integrity": "sha512-IgieNijUMbkDovyoKObU1DUhm1iwNYE/fuifEoEHfd1oZKZDaONBSkal7Y01shxsM49R4XaMdGez3WnF9UfiCQ==",
  "_location": "/htmlparser2",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "htmlparser2@^3.10.0",
    "name": "htmlparser2",
    "escapedName": "htmlparser2",
    "rawSpec": "^3.10.0",
    "saveSpec": null,
    "fetchSpec": "^3.10.0"
  },
  "_requiredBy": [
    "/postcss-html"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/htmlparser2/-/htmlparser2-3.10.1.tgz",
  "_shasum": "bd679dc3f59897b6a34bb10749c855bb53a9392f",
  "_spec": "htmlparser2@^3.10.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/postcss-html",
  "author": {
    "name": "Felix Boehm",
    "email": "me@feedic.com"
  },
  "browser": {
    "readable-stream": false
  },
  "bugs": {
    "url": "http://github.com/fb55/htmlparser2/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "domelementtype": "^1.3.1",
    "domhandler": "^2.3.0",
    "domutils": "^1.5.1",
    "entities": "^1.1.1",
    "inherits": "^2.0.1",
    "readable-stream": "^3.1.1"
  },
  "deprecated": false,
  "description": "Fast & forgiving HTML/XML/RSS parser",
  "devDependencies": {
    "coveralls": "^3.0.1",
    "eslint": "^5.13.0",
    "istanbul": "^0.4.3",
    "mocha": "^5.2.0",
    "mocha-lcov-reporter": "^1.2.0"
  },
  "directories": {
    "lib": "lib/"
  },
  "files": [
    "lib"
  ],
  "homepage": "https://github.com/fb55/htmlparser2#readme",
  "keywords": [
    "html",
    "parser",
    "streams",
    "xml",
    "dom",
    "rss",
    "feed",
    "atom"
  ],
  "license": "MIT",
  "main": "lib/index.js",
  "name": "htmlparser2",
  "prettier": {
    "tabWidth": 4
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/fb55/htmlparser2.git"
  },
  "scripts": {
    "coveralls": "npm run lint && npm run lcov && (cat coverage/lcov.info | coveralls || exit 0)",
    "lcov": "istanbul cover _mocha --report lcovonly -- -R spec",
    "lint": "eslint lib test",
    "test": "mocha && npm run lint"
  },
  "version": "3.10.1"
}
